<p>En vous authentifiant pour répondre à ce sondage, vous pouvez bénéficier de fonctionnalités supplémentaires, comme la détection de conflits avec votre agenda, ou la gestion de vos sondages.</p>
<span class="float-right">
    <span data-action="hide_tip">
        <span class="fa fa-close"></span> Ne plus afficher
    </span>
</span>